Subject: Need Babel for DOS batch file

From: "Hr Dr. S. Shapiro" <[email-masked]>
Date: Sat, 23 Sep 1995 22:08:42 +0100 (MET)

Dear Colleagues,

     Is there a way of arranging Babel for DOS to queue files and transform 
them in succession without my continual intervention?  For example, suppose 
that I had 20 Sybyl Mol2 files (a.mol, b.mol, ....) and I wanted to convert 
them to, say, PCModel files (a.pcm, b.pcm, ....).  Is there a way that Babel 
for DOS can be fixed to do that automatically without my having to feed in the 
files one at a time?  I know very little about computer programming, and so 
whilst I suspect that some sort of batch file should be able to do this I can-
not write one myself.

     Any suggestions, advice, or help would be sincerely appreciated.

Sincerely,

(Dr.) S. Shapiro
School of Dentistry
Zuerich
[email-masked]